ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "42253a5e-1005-4dec-9676-2e6a020c2b9d"
    Код: "000324258"
    UIDСценария: "39aa7030-717a-4dba-8d31-fdfbb299e56d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка привязки контрагента к Событию с типом ТелефонныйЗвонок"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка привязки контрагента к Событию с типом ТелефонныйЗвонок"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

